=== debian/changelog ===
barbican (1:10.0.0~b2~git2020020508.7b14d983-0ubuntu3) focal; urgency=medium

  * d/barbican-common.postinst: Set ownership and permissions for all /var/lib
    files and directories.
  * d/control: Ensure python3-castellan is >= 3.0.1 as 3.0.0 is broken.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 14:24:29 -0400

barbican (1:10.0.0~b2~git2020020508.7b14d983-0ubuntu2) focal; urgency=medium

  * d/barbican-common.postinst: Set default ownership and permissions for
    /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Mar 2020 14:53:42 -0400

barbican (1:10.0.0~b2~git2020020508.7b14d983-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 05 Feb 2020 09:49:40 +0100

barbican (1:10.0.0~b1~git2019121610.d633693b-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Drop. Dropped Python2 support
  * d/rules: Swith to pybuild
  * d/p/skip-py38-failures.patch: Skip py38 failures until fixed
    upstream.
  * d/p/debian/patches/remove-rsvgconverter.patch: Patch-out
    rsvgconverter.
  * d/p/debian/patches/ldap3-to-ldap.patch: Refreshed.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 16 Dec 2019 11:12:08 +0100
