=== debian/control ===
--- 
+++ 
@@ -12,18 +12,15 @@
  dh-apache2,
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  python3-alembic (>= 0.8.10),
  python3-babel (>= 2.3.4),
  python3-bandit (>= 1.1.0),
- python3-castellan (>= 1.2.1),
+ python3-castellan (>= 3.0.1),
  python3-cffi (>= 1.7.0),
  python3-coverage (>= 4.0),
  python3-crypto (>= 2.6),
@@ -76,8 +73,8 @@
  python3-webob (>= 1:1.7.1),
  python3-webtest (>= 2.0.27),
 Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/barbican
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/barbican
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/barbican
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/barbican
 Homepage: https://github.com/openstack/barbican
 Testsuite: autopkgtest-pkg-python
 
@@ -166,7 +163,7 @@
  barbican-common (= ${binary:Version}),
  python3-alembic (>= 0.8.10),
  python3-babel (>= 2.3.4),
- python3-castellan (>= 1.2.1),
+ python3-castellan (>= 3.0.1),
  python3-cffi (>= 1.7.0),
  python3-crypto (>= 2.6),
  python3-cryptography (>= 2.1),
