=== debian/control ===
--- 
+++ 
@@ -73,8 +73,8 @@
  python3-webob (>= 1:1.7.1),
  python3-webtest (>= 2.0.27),
 Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/barbican
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/barbican
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/barbican
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/barbican
 Homepage: https://github.com/openstack/barbican
 Testsuite: autopkgtest-pkg-python
