=== debian/tests/control ===
Tests: barbican-daemons
Depends: barbican-common, barbican-api,
 barbican-worker, barbican-keystone-listener
Restrictions: needs-root
