## barbican 11.0.0

=== requirements.txt ===
--- 
+++ 
@@ -2,19 +2,18 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 alembic>=0.8.10 # MIT
-Babel!=2.4.0,>=2.3.4 # BSD
 cffi>=1.7.0 # MIT
 cryptography>=2.1 # BSD/Apache-2.0
 eventlet>=0.18.2,!=0.18.3,!=0.20.1  # MIT
-jsonschema>=2.6.0 # MIT
-oslo.config>=5.2.0 # Apache-2.0
+jsonschema>=3.2.0 # MIT
+oslo.config>=6.4.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
 oslo.db>=4.27.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
 oslo.middleware>=3.31.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
-oslo.policy>=1.30.0 # Apache-2.0
+oslo.policy>=1.33.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.upgradecheck>=0.1.1 # Apache-2.0
