=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.8.0),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-alembic (>= 0.8.10),
  python3-babel (>= 2.3.4),
@@ -30,23 +30,23 @@
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 0.12.0),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-ldap (>= 3.0.0),
  python3-mock (>= 2.0.0),
  python3-openssl (>= 17.1.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-os-api-ref (>= 1.4.0),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-os-api-ref (>= 1.5.0),
  python3-os-testr (>= 1.0.0),
- python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.config (>= 1:6.4.0),
  python3-oslo.context (>= 1:2.19.2),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
+ python3-oslo.policy (>= 1.33.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.upgradecheck (>= 0.1.1),
@@ -59,11 +59,12 @@
  python3-pep8,
  python3-pygments (>= 2.2.0),
  python3-pykmip (>= 0.7.0),
- python3-reno (>= 2.5.0),
- python3-requests (>= 2.14.2),
+ python3-reno (>= 2.11.2),
+ python3-requests (>= 2.18.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.blockdiag (>= 1.5.4),
  python3-sphinxcontrib.httpdomain (>= 1.3.0),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
  python3-sqlalchemy (>= 1.0.10),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
@@ -100,14 +101,6 @@
 Depends:
  adduser,
  ${misc:Depends},
-Breaks:
- barbican-api (<< 1:7.0.0~rc1-0ubuntu2~),
- barbican-keystone-listener (<< 1:7.0.0~rc1-0ubuntu2~),
- barbican-worker (<< 1:7.0.0~rc1-0ubuntu2~),
-Replaces:
- barbican-api (<< 1:7.0.0~rc1-0ubuntu2~),
- barbican-keystone-listener (<< 1:7.0.0~rc1-0ubuntu2~),
- barbican-worker (<< 1:7.0.0~rc1-0ubuntu2~),
 Description: OpenStack Key Management Service - common files
  The Barbican project provides services for secure storage, provisioning and
  management of sensitive client secret information such as encryption keys. It
@@ -168,18 +161,18 @@
  python3-crypto (>= 2.6),
  python3-cryptography (>= 2.1),
  python3-eventlet (>= 0.18.2),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-ldap (>= 3.0.0),
  python3-openssl (>= 17.1.0),
- python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.config (>= 1:6.4.0),
  python3-oslo.context (>= 1:2.19.2),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.30.0),
+ python3-oslo.policy (>= 1.33.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.upgradecheck (>= 0.1.1),
