=== debian/control ===
--- 
+++ 
@@ -26,13 +26,13 @@
  python3-crypto (>= 2.6),
  python3-cryptography (>= 2.1),
  python3-ddt (>= 1.0.1),
- python3-doc8 (>= 0.6.0),
+ python3-doc8 (>= 0.8.0),
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-jsonschema (>= 3.2.0),
  python3-keystoneclient (>= 1:3.8.0),
- python3-keystonemiddleware (>= 4.17.0),
+ python3-keystonemiddleware (>= 5.1.0),
  python3-ldap (>= 3.0.0),
  python3-mock (>= 2.0.0),
  python3-openssl (>= 17.1.0),
@@ -40,16 +40,16 @@
  python3-os-api-ref (>= 1.5.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.config (>= 1:6.4.0),
- python3-oslo.context (>= 1:2.19.2),
+ python3-oslo.context (>= 1:2.22.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
+ python3-oslo.log (>= 4.3.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.33.0),
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
- python3-oslo.upgradecheck (>= 0.1.1),
+ python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-oslotest (>= 1:3.2.0),
@@ -162,20 +162,20 @@
  python3-cryptography (>= 2.1),
  python3-eventlet (>= 0.18.2),
  python3-jsonschema (>= 3.2.0),
- python3-keystonemiddleware (>= 4.17.0),
+ python3-keystonemiddleware (>= 5.1.0),
  python3-ldap (>= 3.0.0),
  python3-openssl (>= 17.1.0),
  python3-oslo.config (>= 1:6.4.0),
- python3-oslo.context (>= 1:2.19.2),
+ python3-oslo.context (>= 1:2.22.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
+ python3-oslo.log (>= 4.3.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 1.33.0),
+ python3-oslo.policy (>= 3.6.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
- python3-oslo.upgradecheck (>= 0.1.1),
+ python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-paste (>= 2.0.2),
