## barbican 12.0.2

=== debian/changelog ===
barbican (2:12.0.2-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New stable point release for OpenStack Wallaby (LP: #1998824).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2022 09:58:43 -0500

barbican (2:12.0.0-0ubuntu2~cloud1) focal-wallaby; urgency=medium

  * d/control, d/rules: Bump debhelper compat to 12 (LP: #1960636).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 11:47:08 -0500

barbican (2:12.0.0-0ubuntu2~cloud0) focal-wallaby; urgency=medium

  * New update for the Ubuntu Cloud Archive.

barbican (2:12.0.0-0ubuntu2) hirsute; urgency=medium

  * d/gbp.conf: Create stable/wallaby branch.
  * d/p/fix-castellan-secret-store-encoding.patch: Fix inconsistent encoding
    of SecretDTO objects (LP: #1946787).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Oct 2021 14:17:00 -0400
