=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
  apache2-dev,
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-apache2,
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
