## barbican 13.0.0

=== debian/changelog ===
barbican (2:13.0.0-0ubuntu1.2) impish-security; urgency=medium

  * SECURITY UPDATE: Access restrictions bypass
    - debian/patches/CVE-2022-23451-1.patch: Change access policies to
      secret metadata in barbican/common/policies/secretmeta.py. Add a new
      role in barbican/common/policies/base.py and make use of these changes
      in barbican/api/controllers/__init__.py,
      barbican/api/controllers/secretmeta.py and
      barbican/api/controllers/secrets.py.
    - debian/patches/CVE-2022-23451-2.patch: Fix secure RBAC rules in
      barbican/common/policies/secretmeta.py
    - debian/patches/CVE-2022-23451-post1.patch: Change consumer controller
      code in barbican/api/controllers/*, change policy rules in
      barbican/common/policies/consumers.py and add tests in
      barbican/tests/api/test_resources_policy.py and
      functionaltests/api/v1/functional/test_acls.py.
    - debian/patches/CVE-2022-23451-post2.patch: Change secret policies in
      barbican/common/policies/secrets.py, add tests in
      barbican/tests/api/test_resources_policy.py and
      functionaltests/api/v1/functional/test_secrets_rbac.py and update
      api guide in api-guide/source/acls.rst.
    - CVE-2022-23451
  * SECURITY UPDATE: Ownership bypass
    - debian/patches/CVE-2022-23452.patch: Update container secret policies
      in barbican/common/policies/containers.py and add a new role in
      barbican/common/policies/base.py.
    - CVE-2022-23452

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Fri, 08 Apr 2022 15:05:16 -0300

barbican (2:13.0.0-0ubuntu1.1) impish; urgency=medium

  * d/gbp.conf: Create stable/xena branch.
  * d/control, d/rules: Bump debhelper compat to 12 (LP: #1960636).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 09:09:54 -0500

barbican (2:13.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 13.x.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 06 Oct 2021 15:13:23 +0000

barbican (2:12.0.0+git2021090813.aa7bf886-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 09 Sep 2021 07:59:54 +0000

barbican (2:12.0.0+git2021072116.123c73a5-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 16:29:22 -0400

barbican (2:12.0.0+git2021061111.b5d10b3c-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/p/monkey-patch-original-current-thread.patch: Removed, change
    landed upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 11:40:13 +0000
