## barbican 13.0.2

=== debian/changelog ===
barbican (1:13.0.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.
  * Drop patch applied upstream:
    - CVE-2022-3100_query_string_were_mistakenly_being_used_in_the_RBAC_policy_engine.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Jul 2025 09:49:19 +0000

barbican (1:13.0.0-2) UNRELEASED; urgency=medium

  * CVE-2022-3100: add upstream patch:
    query_string_were_mistakenly_being_used_in_the_RBAC_policy_engine.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Oct 2022 17:03:58 +0200

barbican (1:13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 16:56:30 +0200

barbican (1:13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fix 00_default_policy.yaml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 21:00:43 +0200

barbican (1:13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 16:25:54 +0200

barbican (1:12.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:01:30 +0200

barbican (1:12.0.0-2) experimental; urgency=medium

  * Do not manage stuff in /etc/barbican/vassals (Closes: #987198).

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Apr 2021 11:53:16 +0200

barbican (1:12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 14:11:51 +0200

barbican (1:12.0.0~rc1-1) experimental; urgency=medium

  * Tune barbican-api-uwsgi.ini for performance.
  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.
  * debhelper-compat 11.
  * Standards-Version: 4.5.1
  * Removed patches applied upstream:
    - Add-a-healthcheck-URL.patch
    - python-3.9-use-decodebytes-not-decodestring.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Mar 2021 14:36:02 +0100

barbican (1:11.0.0-2) unstable; urgency=medium

  * mv /etc/barbican/policy.json /etc/barbican/disabled.policy.json.old instead
    of deleting /etc/barbican/policy.json.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Dec 2020 11:19:57 +0100

barbican (1:11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Add python-3.9-use-decodebytes-not-decodestring.patch.
  * Blacklist some test_hacking tests which are failing under Python 3.9.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 11:31:59 +0200

barbican (1:11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to /etc/barbican/policy.d/00_default_policy.yaml policy file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Sep 2020 09:52:05 +0200

barbican (1:10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 15:27:25 +0200

barbican (1:10.0.0~rc1-2) unstable; urgency=medium

  * Add Add-a-healthcheck-URL.patch.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 01:25:51 +0200

barbican (1:10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-sphinxcontrib.svg2pdfconverter as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 21:08:26 +0200

barbican (1:9.0.0-3) unstable; urgency=medium

  * Blacklist test_hacking.HackingTestCase.test_logging_with_tuple_argument()
    and test_should_validate_all_fields_and_make_key_lowercase()
    (Closes: #952264).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2020 16:03:52 +0100
