=== debian/changelog ===
barbican (2:14.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 14.x.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 15:43:44 -0400

barbican (2:13.0.0+git2022030310.ffea7f79-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 10:28:52 -0500

barbican (2:13.0.0+git2022011215.a9d2b133-0ubuntu2) jammy; urgency=medium

  * d/barbican-api.conf: use WSGIApplicationGroup %{GLOBAL} (LP: #1959626)
    for python3.10 compatibility

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 21 Feb 2022 14:43:10 +0100

barbican (2:13.0.0+git2022011215.a9d2b133-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control, d/rules: Bump debhelper compat to 13.
  * d/p/skip-cryptography-failure.patch: Skip test until cryptography bug is
    fixed in distro.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 15:52:17 -0500

barbican (2:13.0.0-0ubuntu2) jammy; urgency=medium

  * d/control: Drop python3-crypto from (Build-)Depends.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Nov 2021 09:22:27 +0000
